/* 
Theme: Orange Refrigeration
Author: Birendra kumar Gurung
Email: biren1grg@gmail.com
*/

clearfix {
    clear: both;
}
body {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
}
a {
    color: #f68c1e;
}

/*-- Typography--*/

h1 {
    font-size: 48px;
    margin: 0;
}
h2 {
    font-size: 36px;
    margin: 0;
}
h3 {
    font-size: 30px;
    margin: 0;
}
h4 {
    font-size: 24px;
    margin: 0;
}
h5 {
    font-size: 18px;
    margin: 0;
}

/*buttons*/

.btn-large {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    background-color: #f68c1e;
    text-align: center;
    letter-spacing: .5px;
    -webkit-transition: .2s ease-out;
    -moz-transition: .2s ease-out;
    -o-transition: .2s ease-out;
    -ms-transition: .2s ease-out;
    transition: .2s ease-out;
    border: none;
    border-radius: 2px;
    display: inline-block;
    height: 60px;
    line-height: 60px;
    outline: 0;
    padding: 0 4em;
    margin-right: 20px;
    margin-top: 20px;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
}
.btn-large:hover {
    color: #fff;
    background-color: #e55d71;
    text-decoration: none;
    /*box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);*/
}
.btn-primary {
    border-radius: 2px;
    background-color: #f68c1e;
    border: none;
    padding: 15px;
    margin: 0 15px;
    min-height: 30px;
    transition: all 0.5s ease;
}
.btn-primary:hover {
    background-color: #ffbe40;
    transition: all 0.5s ease;
}
.btn-primary:active {
    background-color: #ffbe40;
}
.btn-secondary {
    color: #fff !important;
    background-color: #E46653!important;
    min-height: 30px;
}
.btn-tertiary {
    color: #fff;
    border: 1px solid #E46653;
}
.btn-line {
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    background-color: transparent;
    text-align: center;
    letter-spacing: .5px;
    -webkit-transition: .2s ease-out;
    -moz-transition: .2s ease-out;
    -o-transition: .2s ease-out;
    -ms-transition: .2s ease-out;
    transition: .2s ease-out;
    border: none;
    border-radius: 2px;
    display: inline-block;
    height: 45px;
    line-height: 45px;
    outline: 0;
    padding: 0 1em;
    margin-right: 20px;
    margin-top: 20px;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
    border: 2px solid #fff;
}
.btn-line:hover {
    color: #fff;
    background-color: #e55d71;
    text-decoration: none;
    /*box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);*/
}

/*-- layout css--*/

.orange-logo {
    padding: 0;
    height: 100%;
}
.icon,
.action-info {
    margin: 0 15px;
    display: inline-block;
}
.icon i {
    font-size: 36px;
    color: #f68c1e;
}
.info-content {
    padding: 15px;
}
.action-info h5,
.action-info p {
    color: #666;
    font-weight: 500;
}
.navbar {
    margin: 0;
    border: 0;
}
.orange-nav {
    min-height: 90px;
    position: relative;
    z-index: 100;
    background-color: #0072bc;
    border-radius: 0;
}
.nav > li > a:hover,
.nav > li > a:focus {
    color: #ffc508;
    transition: all ease 0.5s;
    background: none;
}
.orange-menu li.active > a {
    color: #ffc508;
    transition: all ease 0.5s;
}
.orange-menu li > a {
    font-weight: 500;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 60px;
    border-left: 1px solid #1a84c8;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
}
.orange-menu li:first-child a {
    border: none;
}
.dropdown-menu > li > a {
    color: #333 !important;
    border: none;
    font-size: 14px;
    text-transform: none;
    line-height: 24px;
}
.orange-banner {
    top: -45px;
}
.overlay {
    width: 100%;
    height: 300px;
    position: absolute;
    bottom: 0;
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
    background-image: linear-gradient(to top, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

/*--banner section --*/

.carousel-caption {
    margin-bottom: 40px;
    bottom: 110px;
    background: none;
}
.carousel-caption h2 {
    font-weight: 100;
    font-size: 36px;
    color: #f68c1e;
    text-transform: uppercase;
}
.carousel-caption h1 {
    font-weight: 100;
    font-size: 44px;
    color: #333;
    text-transform: uppercase;
}
.carousel-caption a {
    display: block !important;
}

/*--banner section ends --*/

.notice-info {
    margin-top: -32px;
    padding: 15px 0;
    background-color: #333;
}
.notice-info h1 {
    color: #f68c1e;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
}
.notice-info p {
    color: #fff;
}
.content-wrapper {
    margin: 0;
    padding: 0;
}
.call-to-action {
    position: relative;
    margin-top: -110px;
    background-color: #fff;
    padding: 10px;
    box-shadow: 2px 2px 10px #ddd;
    -webkit-box-shadow: 2px 2px 10px #666;
    -moz-box-shadow: 2px 2px 10px #666;
    -ms-box-shadow: 2px 2px 10px #666;
    -o-box-shadow: 2px 2px 10px #666;
    z-index: 100;
}
.call-to-action h4 {
    color: #fff;
    margin-top: 60px;
    text-transform: uppercase;
}
.content-wrapper {
    padding-bottom: 250px;
    background: #fff;
}
.wel-text {
    padding: 80px 0;
}
.wel-text h1 {
    color: #333;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    text-align: center;
    margin-bottom: 15px;
}
.wel-text h2 {
    margin-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
}
span.orange {
    color: #f68c1e;
}
.wel-text p {
    color: #333;
    text-align: center;
    font-size: 16px;
}
.wel-text p.justify {
    text-align: justify;
}
.highlights {
    padding: 40px;
    text-align: center;
    border-right: 1px solid #fff;
}
.no-bord {
    border-right: none;
}
.highlights i {
    color: #d84506;
    font-size: 48px;
}
.gallery-wrapper {
    background: #f5f5f5;
}
.gallery-container {
    padding: 20px 65px;
}
.booking-form {
    margin-top: -200px;
    padding: 60px;
    text-align: center;
    color: #fff;
    background: url(../img/form-bg.jpg) right no-repeat #0072bc;
    background-attachment: fixed;
    background-size: cover;
}
.booking-form h1 {
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
}
.booking-form form {
    margin-top: 30px;
}
.products_services {
    margin-top: 60px;
}
.products_services h3 {
    font-weight: 300;
    font-family: 'Roboto Slab', serif;
    margin-bottom: 15px;
}
.products_services p {
    color: #666;
    margin-top: 30px;
}
.orange-list-item {
    padding: 0;
    margin-top: 30px;
}
.orange-list-item li {
    list-style: none;
    font-size: 18px;
    margin-bottom: 10px;
    color: #666;
}
.orange-list-item li i {
    color: #00619a;
    margin-right: 15px;
}
.services {
    margin-top: 90px;
}
.our-services {
    padding: 90px 0;
    padding-bottom: 210px;
    background: url(../img/our-services.jpg) no-repeat;
}
.our-services h1 {
    color: #fff;
    text-align: center;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
}
.our-services p {
    color: #fff;
    text-align: center;
    margin-bottom: 60px;
}
.services-item {
    padding: 30px;
    min-height: 385px;
}
.services-item h2 {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
    margin-top: 30px;
}
.repairs {
    background: url(../img/repair.jpg) no-repeat;
}
.reasons {
    background: url(../img/reasons.jpg) no-repeat;
}
.reasons ul {
    margin: 15px 0 0 0;
    padding: 0;
}
.reasons ul li {
    list-style: none;
    color: #fff;
    margin-bottom: 3px;
}
.guarantee {
    color: #fff;
    background: url(../img/guarantee.jpg) no-repeat;
}
.guarantee h5 {
    margin-top: 30px;
    margin-bottom: 30px;
}
.footer-orange {
    color: #fff;
    padding: 140px 0 0 0;
    background: #222222;
}
.footer-orange a {
    color: #fff;
    text-decoration: none;
}
.footer-orange h4 {
    font-weight: 500;
    margin-bottom: 20px;
}
.footer-orange i {
    color: #fff;
}
.footer-orange ul {
    margin: 0;
    padding: 0;
}
.footer-orange ul li {
    list-style: none;
}
.footer-orange p {
    color: #fff;
    margin-bottom: 5px;
}
.footer-bottom {
    margin-top: 30px;
}
.copyright {
    color: #a7a7a7;
    padding: 20px;
}
.testimonials {
    margin-top: -270px;
    padding: 30px 0;
    margin-bottom: 60px;
    background: #fff;
}
#testimonials {
    padding: 0 30px;
    margin: 0;
}
.story p {
    font-size: 18px;
    color: #999;
    text-align: center;
}
.story h3,
.story i,
.story span,
.story small {
    color: #333;
    text-align: center;
    margin: 15px;
}
.story span,
.story small {
    display: block;
}
.section-title {
    z-index: 100;
    text-align: center;
    color: #333;
    margin: 0 auto;
}
.section-title h2 {
    line-height: 60px;
    font-weight: 300;
}
.section-title p {
    color: #666;
    font-weight: 700;
    text-transform: uppercase;
}
.orange-breadcrumb {
    position: relative;
    z-index: 10;
    padding: 10px 0;
    background: #ecf4fb;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.orange-breadcrumb .item-breadcrumb {
    margin: 0;
}
.orange-breadcrumb h2 {
    margin-top: 80px;
    color: #fff;
}
.breadcrumb {
    background: none;
    border: 0;
}
.breadcrumb>li+li:before {
    content: " ";
}
.breadcrumb li {
    color: #999;
}
.breadcrumb li i {
    margin-right: 10px;
}
.breadcrumb li a {
    font-size: 14px;
    color: #ffc508;
    text-decoration: none;
}
.inner-content {
    padding-top: 60px;
    padding-bottom: 60px;
}
.main-content {
    padding: 40px 0;
}
.main-content h3 {
    font-weight: 300;
    color: #333;
    margin-bottom: 50px;
}
.main-content p {
    color: #fff;
}
.google-maps {
    position: relative;
    padding-bottom: 60%;
    /* This is the aspect ratio*/
    height: 0;
    overflow: hidden;
    margin-bottom: 40px;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.google-maps-large {
    position: relative;
    padding-bottom: 30%;
    /* This is the aspect ratio*/
    height: 0;
    overflow: hidden;
}
.google-maps-large iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.sub-content {
    margin-top: 20px;
    margin-bottom: 100px;
}
.sub-content a {
    color: #6e1405;
    text-decoration: none;
}
.content-box {
    margin-top: 20px;
    margin-bottom: 80px;
}
.content-box h5 {
    margin: 20px 0;
    font-weight: 500;
}
.main-content h5 {
    margin: 20px 0 40px 0;
    font-weight: 300;
}
.main-content p {
    color: #666;
    margin-bottom: 20px;
}
.info {
    margin-bottom: 20px;
}
.info i {
    font-size: 30px;
    color: #d84506;
}
.info h5 {
    font-weight: 500;
    margin: 0;
    margin-bottom: 10px;
}
.form-control:focus {
    border-color: #9a200b;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(110, 20, 5, .075), 0 0 8px rgba(110, 20, 5, .6);
    box-shadow: inset 0 1px 1px rgba(110, 20, 5, .075), 0 0 8px rgba(110, 20, 5, .6);
}
select,
select[multiple],
select[size],
textarea.form-control,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 15px;
    margin-bottom: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #888888;
    background-color: #ffffff;
    border: 1px solid #efefef;
}
.contact-form .btn {
    background: #6e1405;
    border-radius: 24px;
    padding: 10px;
    border: 1px solid #5d0d00;
}

/* about page */

.inner-banner {
    background: #faebd7;
    padding-top: 60px;
}
.why-choose-item {
    text-align: center;
    color: #999;
}
.why-choose-item span.icon i {
    font-size: 48px;
    color: #0072bc;
}
.why-choose-item h3 {
    margin: 15px 0;
    color: #666;
    font-weight: 300;
}
.inner-text h1 {
    color: #f68c1e;
    margin-bottom: 15px;
}
.inner-text p {
    font-size: 14px;
    line-height: 24px;
}

/*-- product page --*/

.nav-tabs,
.nav-pills {
    text-align: center;
}
.nav-tabs > li,
.nav-pills > li {
    float: none;
    display: inline-block;
    zoom: 1;
}
.product-item {
    text-align: center;
}
.price {
    color: #0072bc;
    margin: 0 5px;
    display: inline-block;
}
.price-strike {
    text-decoration: line-through;
    color: #999;
}
.work-items-container .cats {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: -moz-flex;
    justify-content: center;
}
.work-items-container .cats li {
    text-transform: uppercase;
    margin: 0 15px;
}
.portfolio-section .item figure {
    text-align: center;
}
.portfolio-section .item figure img {
    max-width: 100%;
}
.lightbox {
    display: none;
}
.lightbox h1,
.lightbox h5 {
    font-weight: 700;
}

/*-- menu page --*/

.menu-list {
    margin-top: 40px;
}
.menuitem {
    margin-bottom: 30px;
}
.menuitem .menu-info {
    color: #fff;
    background-color: #333;
    width: 100%;
    vertical-align: middle;
}
.menuitem .title p {
    line-height: 36px;
    margin: 0;
    margin-left: 15px;
    color: #fff;
}
.menuitem .link a {
    padding: 10px;
    text-decoration: none;
    color: #fff;
    background-color: #ffc508;
    transition: all ease 0.5s;
    display: block;
}
.menuitem .link a:hover {
    transition: all ease 0.5s;
    background-color: #e8b40b;
}
.gallery {
    margin-top: 40px;
}
.checkout p {
    margin: 3px 0;
    color: #666;
    text-align: left;
}
.thankyou {
    text-align: center;
}
.thankyou h6 {
    margin-top: 40px;
}

/* popup modal */

.form-content {
    padding: 10px 30px;
}
@media (min-width:768px) {
    .menu-title {
        display: none !important;
    }
}
@media (max-width:768px) {
    .navbar-toggle {
        margin-top: 25px;
        background-color: #fff;
    }
    .navbar-toggle .icon-bar {
        background-color: #6e1405;
    }
    .orange-nav::before {
        display: none;
    }
    .orange-nav::after {
        display: none;
    }
    .navbar-collapse {
        float: none !important;
    }
    .orange-menu li a {
        line-height: 30px;
        font-weight: 500;
    }
    .wel-text {
        padding: 80px 15px;
    }
    .pull-left,
    .pull-right {
        float: none !important;
    }
    .contact-content {
        padding: 20px;
    }
}
@media (max-width:480px) {
    .gallery-title {
        width: 100%;
    }
    .google-maps {
        position: relative;
        padding-bottom: 95%;
        height: 200px;
        overflow: hidden;
        margin-bottom: 40px;
    }
}

/*-- overwrite css --*/

.no-mar {
    margin: 0;
}
.modal-header {
    border-bottom: 0;
}
.form-group,
.form-control {
    width: 100% !important;
}
